oracle.xml.xsql

## Class XSQLCommandLine

- java.lang.Object
- - oracle.xml.xsql.XSQLCommandLine

    public final class XSQLCommandLine
    extends java.lang.Object

Command-line Utility to process XSQL Pages.

### Constructor Summary

Constructors
Constructor and Description
`XSQLCommandLine()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XSQLCommandLine

    public XSQLCommandLine()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.